Computer Requirements

Leslie Mims's Avatar

Leslie Mims

19 Feb, 2016 02:47 PM

Can I use Moneydance to download from banks and credit cards if I upgrade my MAC OSX 10.6.8 to 10.7.5. That is the extent to which I can upgrade on my current mini mac. Presently, I can no longer download with Quicken unless I buy a new computer.

  1. 1 Posted by Leslie Mims on 19 Feb, 2016 02:58 PM

    Leslie Mims's Avatar

    How does this work? I sent in a question, and I am still waiting for a response.

  2. 2 Posted by Ben Spencer on 19 Feb, 2016 03:16 PM

    Ben Spencer's Avatar

    The oldest version of OS X that you can run Moneydance on is 10.7 so you should be fine once you update to 10.7.5.

    This is a support forum, response times are similar to email response times. You should expect a response within 24 hours.

    Ben Spencer
    Infinite Kind Support

  3. System closed this discussion on 20 May, 2016 03:20 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac